Ergebnis 1 bis 4 von 4

Thema: "The RPG-Maker 2000 RTP is not installed."Eternal Legends 2.22

  1. #1

    "The RPG-Maker 2000 RTP is not installed."Eternal Legends 2.22

    Hallo,

    Ich wollte eben das Spiel Eternal Legends 2.22 spielen. (https://rmarchiv.de/games/download/740/1711046531)
    Immer wenn ich es starten möchte erscheint die oben genannte Meldung. "The RPG-Maker 2000 RTP is not installed.".

    Ich habe mir das RTP 2000 RTP heruntergeladen und installiert und auch den PC neu gestartet, dennoch erscheint die Meldung.
    Ich habe Windows 11.

    Können Sie mir bitte helfen das wäre sehr nett!!

    Vielen Dank!!

    BEARBEITET:
    HAT SICH ERLEDIGT - Die Version "https://www.multimediaxis.de/threads/136341-Ein-Upgrade-f%C3%BCr-Eternal-Legends-auf-Version-2-26-Download-der-Vollversion" funktioniert Problemlos.

    Geändert von RPGRTEXE (21.03.2024 um 19:51 Uhr) Grund: Hat sich erledigt.

  2. #2
    Für die Zukunft - wenn es ein älteres Spiel ist, brauchst du meistens auch das ältere RTP.

  3. #3
    Hi, wollte auch mal wieder Eternal Legends zocken, aber bei mir scheint keine Version wirklich zu laufen.

    Habe alle Versionen durch, 2.22, 2.26, 2.28 + verschiedene Sorten von RTP.

    Das Spiel startet dann meistens, schmiert aber während des Intros ab mit einem "cannot find royal files". Wenn ich das Intro überspringe und den ersten Raum verlassen möchte, kommt der error "cannot find nightfile.02" oder so.

    Irgendetwas muss ich falsch machen, vielleicht falsche Kombinationen von Version und RTP's, aber die error sind ja immer die selben. Kann mir da jemand weiter helfen?

  4. #4
    Hast du Version 2.27a auch schon probiert? (Hier ein Reup ohne die ganzen Spam-Popups von file-upload.net: https://cherryshare.at/f/EnfhLV/EL-V2.27a.exe)

    Du könntest auch mal Davy Jones eine PM schicken. Er ist immer noch aktiv hier.

Stichworte

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •